.programmeDetails {
  .fr-programmeDetails {
    h4 {
      @include pxToRem(24);
      font-weight: $font-weight-semi-bold;
      line-height: 150%;
      text-align: justify;
      color: $fr-primary-300;
    }
    p {
      font-weight: $font-weight-regular;
      line-height: 150%;
      color: #4b5563;
    }
    a {
      @include pxToRem(22);
      font-weight: $font-weight-medium;
      line-height: 150%;
      text-decoration-line: underline;
      color: $fr-primary-300;
    }
  }
  .fr-programmeDetailsImg {
    img {
      transform: translateY(-80px);
    }
  }
}
.fr-title {
  h3 {
    @include pxToRem(42);
    font-weight: $font-weight-semi-bold;
    line-height: 100%;
    letter-spacing: -2px;
    &.fr-blue {
      color: $fr-primary-300;
      text-align: center;
    }
    &.fr-white {
      color: $fr-white;
      text-align: start;
    }
    span {
      color: $fr-secondary-b-300;
    }
  }
}
.document {
  background: #f4f9ff;
  .fr-document {
    background: $fr-white;
    box-shadow: 0px 4px 12px 2px rgba(0, 0, 0, 0.12);
    border-radius: 5px;
    padding: 20px;
    width: 450px;
    margin-bottom: 20px;
    span {
      @include pxToRem(20);
      font-weight: $font-weight-bold;
      line-height: 120%;
      letter-spacing: -0.02em;
      color: #0e1f43;
    }
    p {
      @include pxToRem(16);
      font-weight: $font-weight-regular;
      line-height: 120%;
      color: #4b5563;
    }
    a {
      @include pxToRem(14);
      padding: 11px 20px 11px 15px;
      background: #111827;
      border-radius: 5px;
      font-weight: $font-weight-medium;
      line-height: 17px;
      text-transform: uppercase;
      color: $fr-white;
    }
  }
}
.candidature {
  .fr-candidature {
    padding: 100px;
    h3 {
      @include pxToRem(42);
      font-weight: $font-weight-semi-bold;
      line-height: 100%;
      letter-spacing: -2px;
      color: #0c2251;
      text-align: center;
      padding: 15px;
    }
    a {
      @include pxToRem(14);
      padding: 11px 20px 11px 15px;
      background: #111827;
      border-radius: 5px;
      font-weight: $font-weight-medium;
      line-height: 17px;
      min-width: 245px;
      text-align: center;
      letter-spacing: 0.1em;
      color: $fr-white;
      margin-bottom: 20px;
    }
  }
}

@media only screen and (max-width: 768px) {
  .fr-programmeDetailsImg {
    img {
      transform: translateY(0px) !important;
    }
  }
  .fr-document {
    width: 100% !important;
  }
}
